<?xml version="1.0" encoding="UTF-8" standalone="no" ?><application xmlns="http://ns.adobe.com/air/application/1.0">

  <id>com.adobe.example.main</id>

  <version>1.0</version>

  <filename>Syphon 3d</filename>

  <description>Stand alone Collada viewer</description>

  <name>Syphon 3d</name>

  <copyright>Corey MacDonald // atck.org</copyright>

  <initialWindow>
    <content>main.swf</content>
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
  </initialWindow>

  <icon>
    <image128x128>images/icon128.png</image128x128>
    <image48x48>images/icon48.png</image48x48>
    <image32x32>images/icon32.png</image32x32>
    <image16x16>images/icon16.png</image16x16>
  </icon>

  <customUpdateUI>false</customUpdateUI>

  <allowBrowserInvocation>false</allowBrowserInvocation>


</application>
